div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #228B22;
   background-image: url('images/Donkey%20Baseball.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Text1 
{
   background-color: #FFF8DC;
   background-image: none;
   border: 2px solid #000000;
   padding: 10px 5px 10px 5px;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   position: absolute;
   left: 348px;
   top: 59px;
   width: 501px;
   height: 333px;
   z-index: 1;
}
#wb_Text1
{
   position: absolute;
   left: 371px;
   top: 422px;
   width: 445px;
   height: 134px;
   text-align: center;
   z-index: 0;
}
@media only screen and (max-width: 800px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #228B22;
   background-image: url('images/Donkey%20Baseball.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_Text1
{
   left: 188px;
   top: 417px;
   width: 378px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 10px 5px 10px 5px;
}
#wb_Image1
{
   left: 122px;
   top: 52px;
   width: 501px;
   height: 333px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
